header div.static-logo-btn > div.container{
    flex-flow: row-reverse;
    justify-content: flex-end !important;
}

div#rez-form-index{
	background: transparent;
	height: 0px;
    position: absolute;
    width: 100%;
    z-index: 100;
}

div.anchor{
	height: 0px;
	margin-bottom: 377px;
}

div.bg-index-image{
	position: absolute;
    bottom: calc(100% - 1.7rem);
    right: 0;
    left: 0;
    z-index: -100;
}

div.bg-index-image img{
    width: 100%;
    object-fit: cover;
}


div.bg-index div.slider-header{
	left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: -10;
}

div.bg-index div.slider-header.loading div.bg-main:not(:first-child),
div.bg-index div.slider-header.loading img.bg-main:not(:first-child){
	display: none;
}

div.bg-index p{
	font-weight: 500;
	font-size: 1.6rem;
	line-height: 2.2rem;
	letter-spacing: -0.04em;
	right: -315px;
    position: absolute;
    top: 401px;
    text-transform: uppercase;
}

div.bg-index p.participating_locations {
	font-weight: 500;
	font-size: 1.1rem;
	line-height: 2.2rem;
	letter-spacing: -0.04em;
	right: -326px;
    position: absolute;
    top: 450px;
    text-transform: uppercase;
	padding: 10px;
	text-decoration: underline;
}

div.bg-index p strong{
	font-weight: 900;
	font-size: 2.4rem;
	line-height: 2.8rem;
}

.welcome .bg-main-wrapper {
	display: flex;
	justify-content: end;
	position: relative;
}

.welcome .bg-main-gradient {
	height: 100%;
	width: 45%;
}

section.welcome div.bg-main,
section.welcome img.bg-main{
	background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
	display: flex;
	height: 50rem;
	position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    z-index: -1;
}

/*section.welcome div.bg-main:before {
    content: '';
    position: absolute;
    bottom: 0;
    right: -1px;
    width: 0;
}*/

div.promo-area {
	display: flex;
    height: 27rem;
    flex-direction: column;
    align-items: center;
    padding-top: 100px;
}
div.promo-area img{
    height: 100%;
    width: 100%;
}
div.promo-area p{
    color: #FFF;
    font-family: var(--primary-font);
    font-size: clamp(4.6rem, 5vw, 5rem);
    font-style: italic;
    font-weight: 900;
    line-height: normal;
    letter-spacing: -2px;
}
div.wrapper-line-bg-index{
    transform: skewY(-6deg);
    position: relative;
}
div.wrapper-line-bg-index div.line-bg-index-1{
    height: 2px;
    background: var(--secondary-color);
    width: 100%;
    margin-bottom: 2px;
    position: relative;
    z-index: 3;
}
div.wrapper-line-bg-index div.line-bg-index-2{
    height: 15px;
    background: rgba(0, 201, 228, 0.50);
    width: 100%;
    position: relative;
    z-index: 2;
}

/* start pre-pay-post-pay */
div.pre-pay-post-pay{
    background: #FFF;
    transform: skewY(-6deg);
}
    div.pre-pay-post-pay div.circle-mas{
        width: 150px;
        height: 150px;
        background: #FFF;
        position: absolute;
        left: 0;
        right: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        margin-top: -5rem;
        transform: skewY(6deg);
        z-index: 1;
    }
        div.pre-pay-post-pay div.circle-mas img{
            width: 60%;
        }
/* end pre-pay-post-pay */

/* start rent carousel */
div.pre-pay-post-pay div.rent-carousel{
    transform: skewY(6deg);
    padding: 9rem 0 40rem 0;
}
/* end rent carousel */


@media(max-width: 991.98px){
	.welcome .bg-main-gradient {
		width: 50%;
	}

}

@media(max-width: 767.98px){

	div.anchor{
		margin-bottom: 46rem;
	}

	div.bg-index-image{
		width: 100%;
	}

	div.bg-index div.slider-header{
		height: 30rem;
	}

	section.welcome div.bg-main,
    section.welcome img.bg-main{
		background-position: center center;
		background-size: cover;
        object-position: center center;
        object-fit: cover;
    	background-repeat: no-repeat;
	}

	section.welcome div.bg-main:before,
    section.welcome img.bg-main:before{
		display: none;
	}

	div.promo-area p{
		max-width: 260px;
	}

	div.bg-index p {
		font-size: 1.4rem;
    	line-height: 1.8rem;
		left: 0px;
	    right: 0px;
	    margin: auto;
	    padding-left: 3rem;
	    top: 23rem;
	    width: fit-content;
	}

	div.bg-index p.participating_locations {
		font-size: 1rem;
    	line-height: 1.8rem;
		left: 0px;
	    right: 0px;
	    margin: auto;
	    padding-left: 3rem;
	    top: 26rem;
	    width: fit-content;
	}

	div.bg-index p strong{
		font-size: 2rem;
    	line-height: 2.4rem;
	}

	header img.logo {
		filter: drop-shadow(0 1px 2.5px rgba(0,0,0,.5));
	}

    .welcome .bg-main-wrapper div:nth-child(2){
        height: 500px !important;
    }
}

section.blog-carousel{
	margin-bottom: 10.2rem;
}

